package pmicrovenus;

public abstract class Baraja {
    	
    public static int CARTA_SUERTE = 1;
    public static int CARTA_COMUNIDAD = 2;

    
    public abstract String getEtiqueta();
    
    public abstract void aplicaAccion();
    
    public abstract int getTipoCarta();

}
